/*

Theme Name: 101px Child

Theme URI: http://smthemes.com/101px/

Template: 101px

Author: The Smart Magazine Themes

Author URI: http://smthemes.com/

Description: Template by SMThemes.com

Tags: black,green,dark,fixed-width,featured-images,custom-menu,translation-ready,threaded-comments,theme-options

Version: 2.4.2.1467141191

Updated: 2016-06-28 19:13:11

@import url(../101px/style.css);

*/

html {
    background: #e8edf2 none repeat scroll 0 0;
}
.widget .caption h3 {
    background: #e8edf2 none repeat scroll 0 0;
}

#logo {

    margin: 20px 30px;
   

}

#s {

    height: 46px;

}
.headersearch  {

    float: none;

}

.headersearch .searchbtn {

    background-color: #107fc9;

    height: 46px;

}

.searchform {

    margin-top: 10px;

    margin-left: 10px;

    margin-bottom: 39px;
   display: inline-block;
   float: right;

}

#top-menu {

    float: right;

}

#top-menu > div > ul > li > a {

    color: #e6e6e6;
    font-weight: bold;
    padding: 15px 0 15px 30px;
    text-decoration: underline !important;
    font-size: 14px;
    background-image: url("/wp-content/uploads/2016/08/phoneicon.png");
    background-position: 5px center; 
    background-repeat: no-repeat;
    background-size: 18px auto;

}

#main-menu {

   background: none;
    padding-bottom: 5px;
    background-attachment: scroll;
    width: 22%;
    margin-right: 0.5%;

}

.no-slider #main-menu {

    background-repeat: repeat;

    background-position: 0 0;

    background-color: #107fc9;

    background-attachment: scroll;

}

.no-slider #main-menu > div > ul > li:hover > a {

    background-image: none;

    background-repeat: repeat;

    background-position: 0 0;

    background-color: #0b108c;

    background-attachment: scroll;

}

#main-menu > div > ul > li > a {

    background-image: none;

    background-repeat: repeat;

    background-position: 0 0;

    background-color: #107fc9;

    border-bottom: 1px solid #0e4ead;

    background-attachment: scroll;

    padding: 19px 20px 15px;

}

#main-menu > div > ul > li:last-child > a {

    border-bottom: 1px solid #0b108c;

}

#main-menu > div > ul > li:hover > a {

    background-image: none;

    background-repeat: repeat;

    background-position: 0 0;

    background-color: #0b108c;

    background-attachment: scroll;

}

#header #main-menu .menus ul {

    background-image: none;

    background-repeat: repeat;

    background-position: 0 0;

    background-color: #107fc9;

    background-attachment: scroll;

}

#header .menus ul li a {

    color: #fff;

    font-size: 14px;

}

#header .menus ul li:hover > a {

    color: #0c0f66;

}

.fp-title {

    background-color: #0c0f66;

    font-size: 2.5em;

}

article:first-child {

    padding-top: 5px;

    padding-bottom: 5px;

}

.widget ul li {

    padding-top: 10px;

}

#mmenu-container .container {

    background-image: none;

    background-repeat: repeat-y;

    background-position: left top 100%;

    background-color: rgba(0, 0, 0, 0);

    background-size: 82% auto;

    background-attachment: scroll;

}

#header {

    padding: 0 0 5px;
    overflow: visible !important;
	

}

a.fp-more {

    background-color: #0c0f66;

}

a:hover.fp-more {

    background-color: #107fc9;

}

.sow-icon-fontawesome {

    padding-bottom: 0.75em;

    padding-left: 1.75em;

}

.dcsns-toolbar {

    margin: 10px;

}

.socialstream h3 {

    background-image: none;

    background-repeat: repeat;

    background-position: 0 0;

    background-color: #107fc9;

    font-family: "Oswald";

    color: white;

    font-size: 30px;

    text-align: center;

    font-weight: bold;

    background-attachment: scroll;

    padding: 5px 0;

}

.socialstream {

    background-color: #07093d;

}

.translate {

    float: right;

    margin: 12px 0 0 20px;

}

#buttonrow {

    margin-bottom: 5px !important;

    border-bottom: 1px solid #b7c5d0;

}

#buttonrow .widget {

    padding: 5px 5px 10px;

}
.container {
	width: 1400px !important;
}

.slider-container {  
    max-width:52%;
  width:52%;
  margin-left: 0%;
  float: left;
}

.chiefcorner {
	width: 18.85%;
        float: left;
        margin-left: 5.5%;
        
        padding-top: 52px;
	position: relative;
	height: 100%;
}
.so-widget-sow-image-default-3f547a15eaaa .sow-image-container .so-widget-image {
	margin: 0 auto;
}
.content-l #content .container {
    background: rgba(0, 0, 0, 0) url("/wp-content/themes/101px/images/content-l.png") repeat-y scroll 0 0;
}
#content .widget {
    padding: 10px 10px 12px 0;
}

#soc .panel-grid-cell {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.fp-thumbnail {
height:406px;
width:800px;
}
.fp-slides {
height:406px;
width:800px;
margin:0px auto;

}
.fp-slides-items {
height:406px;
width:800px;
}
.fp-content {
	right: 5px !important;
	display:none;
}
.fp-content a.fp-more {
	padding: 10px 15px;
}
.fp-title {
	padding: 10px;
	font-size: 2.2 em;
}
.fp-next {
	right: -60px;
}
.fp-prev {
	right: 5px;
}
.entry-meta {
    text-align: left;
}
#header .menus ul ul {
    margin-left: 0;
}

element.style {
    display: none;
    visibility: hidden;
}
#header #main-menu .menus ul {
    background-attachment: scroll;
    background-color: #107fc9;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
}
#header #main-menu .menus ul {
    padding: 15px 15px 15px 15px;
    margin: 0 15px 0 0;
}
.cols .ttwo {
    display: inline;
    float: left;
    padding: 1%;
    width: 60%;
}
.cols .tthree {
    display: inline;
    float: left;
    padding: 1%;
    width: 31%;
}
#footer {
	background: #3b4348;
}

 







.feedback .input input, .feedback textarea, body {
    color: black;
    font-size: 16px ;
}
.entry-content p {
 color: black;
    font-size: 16px !important;
}
li.nooz-item-with-excerpt  {
   	border: 1px solid #d7d7d7;
	padding:10px 20px 10px 20px;
	margin-bottom: 20px;
	background-color: #fefeff;
	box-shadow: 3px 3px #cccccd;
	border-radius: 2px;
}
.nooz-more-link {
	padding-top: 15px;
}
.nooz-more-link a {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 6;
  -moz-border-radius: 6;
  border-radius: 6px;
  color: #ffffff;
  font-size: 18px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.nooz-more-link a:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.modulewidget-upcoming_events-2-title {
	border: 1px solid #6a6a6a !important;
}
#menu-main-navigation {
	background: rgba(0, 0, 0, 0) url("images/slide.png") repeat-y scroll 0 0;
}


.dirtable{
		width:100%; 
		border-collapse:collapse; 
	}
.dirtable td{ 
		padding:7px; border:#e8e8e8 1px solid;
	}
	/* provide some minimal visual accomodation for IE8 and below */
.dirtable tr{
		background: #fff;
	}
	/*  Define the background color for all the ODD background rows  */
.dirtable tr:nth-child(odd){ 
		background: #fff;
	}
	/*  Define the background color for all the EVEN background rows  */
.dirtable tr:nth-child(even){
		background: #dae5f4;
	}
.dirtable tr.division {
	background: black;
	color: white;
}
.dirtable tr.head2 {
        background: #a3a4a6;
	color:white;
}

#scroll_to_up {
    background-color: #107fc9  !important;
    color: #fff;
    font-size: 18px;
}
#scroll_to_up:hover {
    background-color: #2a6e9c  !important;
   }
.searchform {
	height: 20px;
	margin-bottom: 50px;
}
.calea {
	
	float: right;
	color: white;
	margin-right: 30px;
	margin-top: 30px;
	text-align: center;
}
.calea .feedback .input input, .feedback textarea, body {
	font-size: 12px;
}
.calea img {
	float: left;
}
#logo {
	margin: 20px 20px 20px 0px;
}
.menu-main-navigation-container {
	background: url("images/slide.png");
	
}

.howdoi select {
 -webkit-appearance: none;  
 -moz-appearance: none; 
 border: 0 !important;  

 color: #fff;
 -webkit-border-radius: 5px;
 border-radius: 5px;
 font-size: 14px;
 padding: 10px;
 width: 35%;
 float: right;
 margin-right: 30px;

 background: #0d98e8 url(/wp-content/themes/101px-child/images/arrowdown.png) no-repeat right center;
 background-size: 40px 37px; /*TO ACCOUNT FOR @2X IMAGE FOR RETINA */
}
.wpsm_nav > li > a {
	background: #107FC9;
}
.news-ticker-ntb span {
 padding-left: 10px;
 padding-right: 10px;
}
.tabage {
  width: 100%;
}
.tabage .nameinfo{
  display: block;
position: relative;
  float: left;
  width: 35%;
}
.tabage .unitbtn {
float: left;
position: relative;
width: 65%;
display: block;
}
.tabage .btn {
	margin: 20px;
}
.breadcrumbs {
        padding: 5px 0px 0px 5px;
}	
.staff {
  width: 100%;
}
.staff .staffpic {
 display: block;
position: relative;
float: left;


}
.staff .staffinfo {
position: relative;
width: 75%;
font-size: 18px;
font-family: Open Sans;
color: #000000;
font-weight: bold;
padding-top: 15px;
display: inline-block;
padding-left: 25px;
}
.tabs li.active#slider {
 	position: relative;
 	z-index:initial !important;
 }
